=== debian/changelog ===
ros-foxy-husky-control (1.0.9-1focal) focal; urgency=high

  * Added realsense accessory, updated velodyne accessories.
  * Change namespaces to match imu_filter name defined in control.launch.py
  * [husky_control] Only launch the IMU filter if the IMU envar is set to true.
  * Contributors: Georg Jäger, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 18 Apr 2023 04:00:00 -0000

ros-foxy-husky-control (1.0.8-1focal) focal; urgency=high

  * [husky_control] Disabled imu_filter_madgwick for now.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 19 May 2022 04:00:00 -0000

ros-foxy-husky-control (1.0.7-1focal) focal; urgency=high

  * [husky_control] Fixed joy device param.
  * Renamed all launch files to *.launch.py.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 19 May 2022 04:00:00 -0000

ros-foxy-husky-control (1.0.6-1focal) focal; urgency=high

  * Added searching for left and right joints rather than assuming order.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 18 May 2022 04:00:00 -0000

ros-foxy-husky-control (1.0.5-1focal) focal; urgency=high

  * [husky_control] Fixed deprecated warnings and minor clean up.
  * Split teleop launch into two files since simulation doesn't need actual joystick and will spam warmings.
  * [husky_control] Removed dupilcate config.
  * [husky_control] Added IMU filter.
  * Revamped tele-op launch.
  * [husky_control] Cleaned up control_launch.py.
  * [husky_control] Re-added interactive_marker_twist_server and sorted depends in-order.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 05 May 2022 04:00:00 -0000

ros-foxy-husky-control (1.0.4-1focal) focal; urgency=high

  * Merge pull request #191 <https://github.com/husky/husky/issues/191> from StoglRobotics-forks/gazebo-sim-integration-fixes
    Gazebo sim integration fixes
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 15 Mar 2022 04:00:00 -0000

ros-foxy-husky-control (1.0.3-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 30 Nov 2021 05:00:00 -0000

ros-foxy-husky-control (1.0.2-1focal) focal; urgency=high

  * Correct name of joint state broadcaster (controller) does not exist anymore.
  * Contributors: Denis Štogl

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 16 Nov 2021 05:00:00 -0000

ros-foxy-husky-control (1.0.1-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 12 Nov 2021 05:00:00 -0000

ros-foxy-husky-control (1.0.0-1focal) focal; urgency=high

  * Initial Gazebo Classic changes.
  * [husky_control] Added basic localization config.
  * [husky_control] Disabled interactive_marker_twist_server for now.
  * Removed missing packages in ROS2.
  * [husky_control] Removed multimaster_launch.
  * [husky_control] Added teleop launch.
  * [husky_control] Update control rate to 10Hz.
  * Updates to use ros2_control.
  * [husky_control] Updated CMakeLists.txt.
  * Initial attempt at ros2_control.
  * Add the link_name parameter to fix the interactive markers in rviz
  * Contributors: Chris Iverach-Brereton, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Sun, 07 Nov 2021 04:00:00 -0000

ros-foxy-husky-control (0.4.4-1focal) focal; urgency=high

  * clearer wording
  * change if to unless
  * added env var and if-statement to disable robot ekf
  * Remove support for the Kinect for Xbox 360. We've had the deprecation warning around for a while, so let's finally do it.  Realsense support is in-place as a drop-in replacement that gets added to the top rollbar, just like the old Kinect would have.
  * Removed Paul Bovbel as maintainer.
  * Finish adding the simulated realsense to the topbar, add support for the physical realsense. Tidy up some parameters that were copied in last night but not yet configured.
  * Contributors: Chris I-B, Chris Iverach-Brereton, Jose Mastrangelo, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 13 Aug 2020 04:00:00 -0000

ros-foxy-husky-control (0.4.3-1focal) focal; urgency=high

  * Update the udev rules to map the controllers to appropriate symlinks instead of relying on device enumeration to save us
  * Remove the device override for the PS4 controller since we pair with bluez now (which maps the device to /dev/input/js0)
  * Fix the filename in the launch fike
  * Make the Logitech controller config file explicit. Add ascii-art controllers to label the axes to make configuration easier
  * Contributors: Chris I-B, Chris Iverach-Brereton

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-foxy-husky-control (0.4.2-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 11 Dec 2019 05:00:00 -0000

ros-foxy-husky-control (0.4.1-1focal) focal; urgency=high

  * Added envar for joy device.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 30 Sep 2019 04:00:00 -0000

ros-foxy-husky-control (0.4.0-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-foxy-husky-control (0.3.4-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-foxy-husky-control (0.3.3-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-foxy-husky-control (0.3.2-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 25 Mar 2019 04:00:00 -0000

ros-foxy-husky-control (0.3.1-1focal) focal; urgency=high

  * Updated default controller to be PS4.  Can be set back to logitech (legacy) by setting HUSKY_LOGITECH environment variable

